LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
StackableDiagram.idl File Reference

Go to the source code of this file.

## Classes
service | StackableDiagram
| a helper service for stackable chart types (e.g., charts in which the data rows may be displayed stacked on each other or in percent relation). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.